Subject: Re: bug#10186: 23.3; save-some-buffers not making review windows large enough

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 20 May 2022 12:06:33 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> This was ten years ago, though -- has Emacs in the meantime grown a
> simpler way to avoid having very small windows chosen for display?
> Because I think that would be very useful.

There wasn't, so I've now added 'display-buffer-avoid-small-windows'.
I've defaulted it to nil, but I guess it's debatable whether this should
default to, say, 5, to avoid these oddities by default.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no